body{background-color:#ffffee;color:#800000;}
a{color:#00b;}
a:hover,
a:focus{color:#dd0000;}
hr{
	border-top-color:#EFc5af;
	border-left-color:#EFc5af;
	border-right-color:#FEe4c7;
	border-bottom-color:#FEe4c7;
}
/* .name_c{color:#117743;} */
/* .name_c .tripcode{color:#228854;} */
/* .bg_r{background-color:#f00;color:#500;} */
.bg0{background-color:#ffffee;border-color:#FEe4c7;} /* -01 -1B -27 */
.bg1{background-color:#faf2df;border-color:#F9d7b8;}
.bg2{background-color:#f0e0d6;border-color:#EFc5af;} /* should be #EFC5AF... it looks better! revise!*/
.c:hover .c_in,
.bg3{background-color:#eed2c2;border-color:#EDb79b;}
.bg4{background-color:#ea8;border-color:#ED8F61;}

.pagination ul li span{color:inherit;}

.bg1 ul>li>a{background-color:#f0e0d6;}
.bg1 ul>li>a:focus,
.bg1 ul>li>a:hover{background-color:#ffffee;}
.bg2 ul>li>a{background-color:#faf2df;}
.bg2 ul>li>a:focus,
.bg2 ul>li>a:hover{background-color:#ffffee;}
.bg3 ul>li>a{background-color:#f0e0d6;}
.bg3 ul>li>a:focus,
.bg3 ul>li>a:hover{background-color:#ffffee;}

/* these use .bg3 border and .bg3 MENU background. */
header .topb{background-color:#f0e0d6;border-color:#EDb79b;}
header .topb:focus,
header .topb:hover{background-color:#ffffee;}

.icon_c.ih{color:#800000;}

.t .p,
.t .newreply_c.for_summary{box-shadow:0px 3px 5px #F7EFE2;}
/* .t .p.bg1 .f_link>span{color:#F9d7b8;} */
/* .t .p.bg2 .f_link>span{color:#EFc5af;} */
.t .p.hilite2,
.t .p.hilite,
.t .p:target{background-color:#f0c0b0;border-color:#EFc5af;}




/* .t .p:target .f_link>span, */
/* .t .p.hilite .f_link>span{color:#EFc5af;} */

.truncate,
.t .p:not(.parent) .p_info:before,
.t time,
.t .f_info,
/* .t .p_num:not(:hover), */
/* .t .p_quote:not(:hover), */
.icon_c.ib input:not(:checked) ~ span,
.icon_c.ib input:not(:checked) ~ i{color:#b95f51;}
/* color:#d99f91; */

.omitted a{color:#800000;}
.omitted a:hover{color:#dd0000;}

form input[type="text"],
form input[type="email"],
form input[type="password"],
form textarea,
form select,
form .fn{
	border-color:#cba;
}
.cta,
form input[type="submit"]{
	background-color:#f0c0b0;
	border-color:#cba;
}

.thead .td,
thead td{background-color:#eed2c2;border-color:#EDb79b;}

td,
.td{background-color:#f0e0d6;border-color:#EFc5af;}

/* HIGHLIGHTED post is MISSING */

.f_del{color:#CC1105;}
.subject_c{color:#CC1105;}

.icon,
.icon:before{
	background-image:  url('data:image/png;base64,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');
	/* background-image:url('../img/icons-futaba.png'); */
}

.f_c span.thumb.unknown		{background:#00FF00;}
.f_c span.thumb.swf			{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAH0AAAB9AQMAAAC1Tv5mAAAABlBMVEWAAADu0sLez1S8AAAA+UlEQVR4Xr3VsY3FIBAA0UUOCCnBpVAalEYplEBIgMxJf4P9jOxDDu4IX7QjLSBzPf3voYUVhgAqQQCdUAmFIIBB6IRGKIRMEMBFGIROaIS6hULIBLkDPz9gg6YP2KBuAryCTX4SooKlJIJGW4ojHArW5h/AYgPhXEBuICpYfXoAq587cAv0GxCRL2jvoW6hvIe8BXkN1xbGe+hbaFuouj8LhAXKDnTDnsE27BmuFTQ2/QpdOwyaiFugEorIsUAm6K02uAD6LH5DJWTRegUtkWgw5BYSYQLcFg6CJwTCSYiERJgAR/CEQIiEBHAT4AmRMAEB4P7hVyf8AGhW72MvWQ4CAAAAAElFTkSuQmCC');}
.f_c span.thumb.audio			{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAH0AAAB9AQMAAAC1Tv5mAAAABlBMVEWAAADu0sLez1S8AAAA3UlEQVR4Xu3UvQ3CMBCG4XQpswFZJFLWokCKUQrWMmIRs8GVV1h3xFA4fhsKKhApn0jx/XxO5+2jXw9/GAFGyAQlCCERIiEQOoARMkEJQkiESAgbXPbQbXDegRUIS4VcIM0VtICOFaSADRXSBrr0FWKBcX3C632B4daC9fcWfCVcBZAAq+jSQNAj4HhqQaZpbiAT7ADwz4Ef5bEsjKWzObbPAXGEHHJdlPU7SO2i3KVZZXEuOzMOxsA4I+UBofOIWHpicOXt9cgEIzjBAyESEkEISsgEI/j487/gPzwAeiy9+Cvys9MAAAAASUVORK5CYII=');}


.newreply_c.for_summary a:not(:hover){color:inherit;}